@charset "UTF-8";



/*-----------------------------------------------
 Lead
-----------------------------------------------*/
.txt_bosyu {
	text-align: center;
	color: var(--color-org);
	font: var(--font-min);
	font-size: min(2.2vw,166%);
	line-height: 1.6;
	letter-spacing: .15em;
	margin-top: 2em;
}

.tic_slide::before {
	position: absolute;
	content: "";
	background: url(../../images/staff/bg-splay@2x.png) no-repeat right top;
	background-size: contain;
	width: 51vw;
	max-width: 760px;
	aspect-ratio: 760/900;
	right: 0;
	top: 0;
	translate: 0 -45%;
	z-index: -1;
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.txt_bosyu {
	font-size: 110%;
	letter-spacing: .05em;
	margin-top: 1.2em;
}
}


/*-----------------------------------------------
 Bosyu
-----------------------------------------------*/

/* Requirements - tbl_bosyu
-----------------------------------------------*/
.tbl_bosyu {
	width: 100%;
	max-width: 1100px;
	border-collapse: collapse;
	border-top: solid 1px var(--color-bdr);
	margin-inline: auto;
}
.tbl_bosyu tr {
	border-bottom: solid 1px var(--color-bdr);
}
.tbl_bosyu th,
.tbl_bosyu td {
	font-weight: normal;
	vertical-align: middle;
	box-sizing: border-box;
	padding: 2.0em 4%;
}
.tbl_bosyu th {
	width: 23%;
	font: var(--font-min);
	font-size: min(2.2vw,156%);
	line-height: 1.4;
	letter-spacing: .12em;
	background-color: rgba(63,195,178,0.1);
}
.tbl_bosyu td {
	width: 77%;
}
.tbl_bosyu td > * {
	margin-top: 1.2em;
}
.tbl_bosyu td > *:first-child {
	margin-top: 0;
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

.tbl_bosyu th,
.tbl_bosyu td {
	display: block;
	box-sizing: border-box;
	width: 100%;
}
.tbl_bosyu th,
.tbl_bosyu td {
	padding: .7em 1.5%;
}
.tbl_bosyu th {
	text-align: center;
	font-size: 110%;
	letter-spacing: .1em;
}
.tbl_bosyu td {
	padding-bottom: 1.5em;
}
.tbl_bosyu td > * {
	margin-top: 1em;
}
}

/* Requirements - mobile_attention
-----------------------------------------------*/
.mobile_attention {
	position: relative;
	background-color: #fff;
	margin-inline: auto;
	border-radius: 2em;
	margin: 2em auto;
}
.mobile_attention dt {
	text-align: center;
	color: rgba(58,80,55,0.5);
	font-weight: var(--fw-bold);
	line-height: 1.6;
	padding: 1.6em 1em;
}

.mobile_attention .icon_open {
	color: #FFF;
	background-color: rgba(58,80,55,0.5);
	margin-left: .4em;
}
.mobile_attention dd {
	font-size: 90%;
	padding: 0 5% 2em;
}
.mobile_attention dd p {
	margin-bottom: 1em;
}

.mobile_attention .carrier {
	display: flex;
	column-gap: 2em;
	font-weight: var(--fw-bold);
	line-height: 1.5;
	margin-top: 1em;
}
.mobile_attention .carrier a {
	position: relative;
	padding-left: 1.2em;
}
.mobile_attention .carrier a::before {
	position: absolute;
	content: "";
	border-top: 1px solid currentColor;
	border-right: 1px solid currentColor;
	width: .4em;
	height: .4em;
	left: 0;
	top: .35em;
	rotate: 45deg;
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

.mobile_attention dt {
	padding: 1.2em 1em;
}
.mobile_attention dd {
	padding: 0 7% 2em;
}
}


/*---------------------------------------------------------
 
---------------------------------------------------------*/

/* PC,Tablet
------------------------------------------*/
@media only screen and (min-width: 768px) {

}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

}
